<?php

namespace App\Livewire;

use Livewire\Component;
use App\Livewire\Addmail;

class Addmail extends Component
{
    // public $mail;
    public function render()
    {
        return view('livewire.addmail');
    }
}
